tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Tangney <jtang...@knowledgeplanet.com>
Subject Re: mod_jk does not compile (3.2b7)
Date Mon, 13 Nov 2000 17:59:09 GMT
On 11/13/00 2:54 AM, carnell at carnell@iabg.de wrote:

> apxs:Break: Command failed with rc=16711680
> 
> And it worked under 3.2 b6 :( Any ideas?

Yeah. I worked through a similar one. It's probably something in apxs
itself. In my case, I needed to modify $CFG_LD_SHLIB inside apxs. Maybe your
problem is something similar...?

Your output line that ends with  -lposix4  looks suspcious. Shouldn't those
options go before the list of files?

Also check that you have specified args to apxs in the correct order. Yes,
order matters.

Good luck!
--johnt


Mime
View raw message